using Newtonsoft.Json;
using System;
using System.Collections.Generic;
using System.Text;

namespace PCUT.Entities
{
    public class Category
    {
        [JsonProperty("_id")]
        public string Id { get; set; }

        [JsonProperty("name")]
        public string Name { get; set; }

        [JsonProperty("description")]
        public string Description { get; set; }
    }
}
